@charset "utf-8";
/* CSS Document */
.bannerBox{
	width: 1200px;
	height: 325px;
	position: relative;
	margin: 0 auto 0px;
	cursor: pointer;
}
.bannerBox:hover .banner_left{
	display: block;
}
.bannerBox:hover .banner_right{
	display: block;
}
#swiper1,#swiper2{
	width: 1200px;
	height: 325px;			
}
#swiper1{
	filter:alpha(opacity=95);   
	-moz-opacity:0.95;     
	opacity: 0.95;   				
}
#swiper2{
	position: absolute;
	left: 0;top: 0;
}
#swiper1 .swiper-slide,#swiper1 img{
	width: 1200px;
	height: 325px;
	font-size: 100px;
	line-height: 280px;
	text-align: center;
	object-fit: cover;
}
#swiper2 .swiper-slide,#swiper2 img{
	width:665px;
	height:325px;
	font-size: 100px;
	line-height: 280px;
	text-align: left;
	object-fit: cover;				
}
#swiper2 .swiper-slide{
	overflow: hidden;
}
.direction img{
	margin-top: 12px;
}
.banner_left{
	position: absolute;
	top: 112px;
	width: 35px;
	height: 65px;
	background-color: rgba(220,220,220,0.6);
	text-align: center;
	line-height: 65px;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	z-index: 2;
	display: none;
}
.banner_left img{
	width:15px ;
	height: 28px;
	margin-top: 18px;
	margin-right: 3px;				
}
.banner_right{
	position: absolute;
	top: 112px;
	right: 0;
	width: 35px;
	height: 65px;
	background-color: rgba(220,220,220,0.6);
	z-index: 2;	
	display: none;			
}
.banner_right img{
	width:15px ;
	height: 28px;
	margin-top: 18px;
	margin-left: 6px;				
}
/*css3动画*/
#swiper2 img{
	transition: all .4s;
}
#swiper2 img:hover{
	/*-ms-transform:scale(1.1);*/ /* IE 9 */
	/*-webkit-transform: scale(1.1);*/ /* Safari */
	/*transform: scale(1.1);*/ /* 标准语法 */
}

